const _my = require("../../../__antmove/api/index.js")(my);
const wx = _my;
Page({
    data: {
        cont: {
            title: "恭喜认证成功",
            content: "请耐心等待管理审核哦~",
            icon: "success"
        }
    },
    change(org) {
        var cont = this.data.cont;
        cont.content =
            "管理员审核完成后，就可前往" +
            org +
            "进出口刷脸通行啦，请耐心等待哦!";
        this.setData({
            cont: cont
        });
    },
    back() {
        wx.navigateBack({
            delta: 1
        });
    },
    onLoad(options) {
        var org = options.org || "相关";
        this.change(org);
    },
    onShow() {
        wx.hideHomeButton();
    }
});
